import { request } from '@/utils/request'

export function getShippings() {
  return request('/shipping/getShippings', 'get')
}

export function getMap(params) {
  return request('/shipping/map', 'post', params)
}

export function getMyCvs() {
  return request('/shipping/getMyCvs', 'get')
}

export function getUserDefaultCvs() {
  return request('/shipping/getUserDefaultCvs', 'get')
}

export function deleteLogistic(id) {
  return request('/shipping/deleteLogistic', 'get', { id })
}
